Subject: A resume
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Thu, 18 Jan 2001 05:43:00 -0800 (PST)

John,

This is a resume I received today from  my friend.
Please, take a look at it. What follows below is a copy of his message to
me:

Dear Vincent,

I very much would like to ask you for a career advice. I am looking for new
challenges and new professional opportunities. Possibly there would be such
opportunity around yourself  at Enron Corporation.

I trust that my strongest asset is my intellectual capital and ability to
look from new angles into complex issues. Beside of the experience of
working under Jacob Goldfield an Paul Jacobson at Goldman on the interest
rate swaps and proprietary desks, I was a part of research effort of John
Meriwether group at Salomon Brothers, I headed the European interest options
desk at DKBI in London and I have managed a small hedge fund in partnership
with Albert Friedberg.

 I hold Ph.D. in mathematics from MIT and I have studied under Nobel
Laureate in Economics, Bob Merton.

I very much would like to apply my knowledge of capital markets, trading and
research in the field of energy markets.

With my very best regards and personal wishes,

Mark Kierlanczyk
Godel Partners LLC
67 Wall Street, Suite 1901
New York, NY 10005
Tel 212 943 5300
[email-masked]